.link-word {
    float: none!important;
    height: auto!important;
}

.wrapper{

}
a:focus{
    outline: none;
    outline-offset: 0px;
}
.keywords-list,.results-list{
    padding: 0;
    list-style-type: circle;
}
ul.keywords-list,ul.results-list {
    padding: 20px;
    color: #fff;
}
ul.keywords-list li, ul.results-list li{
    margin: 5px;

}
.link-word > li > a{
    border-radius: 0;
    transition: all 0.3s;
    color: white!important;
    box-shadow: 0px 1px 0px #fff;
    transition: all 0.3s;
    text-align: center;
}
.link-word > li > a:focus, .link-word > li > a:hover{
    background-color: transparent !important;
    border: none !important;
    height: auto!important;
}
.link-word li.active a{
    height: auto!important;
}
.link-word > li.active > a, .link-word > li.active > a:focus, .link-word > li.active > a:hover{
    transition: all 0.3s;
}
.link-word > li.active > a, .link-word > li.active > a:focus, .link-word > li.active > a:hover{
    box-shadow: 0px 4px 0px #fff!important;
    transition: all 0.3s;
    border: none !important;
}
#keyWords{
    padding-top: 10px;
}

.help-icon-span{
    position: absolute;
    overflow: hidden;
    height: 50px;
    width: 50px;
    display: inline-block;
    left: 0px;
}
.help-icon-span a{
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.galleria{ width: 700px; height: 400px; background: #000 }
.galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right, .galleria-theme-classic .galleria-info-link, .galleria-theme-classic .galleria-info-close, .galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right{
    background-image: url("../../public/theme/Content/images/classic-map.png")
}
.GroupList li{
    width: auto;
}
.box-inf{
    height: 268px;
    margin-top: 14px;
    box-shadow: 0 0 13px gray;
}
.people-inf{
    height: 10rem;
    margin: 1rem 0;
}
.people-inf:hover span img{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.3s;
}
.people-inf:hover a{
    color: green;
    transition: all 0.3s;
}
.people-inf:hover .box-shadow-box{
    box-shadow: 0 0 13px green;
    transition: all 0.3s;
}
.member-count{
    text-align: center;
    padding: 6em 2rem 2rem;
}
.count{
    display: inline-block;
    width: 50%;
    height: 50%;
    position: relative;
    z-index: 10;
    color: #fff;
    text-align: center;
}
.count span{
    position: absolute;
    content: " ";
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display: inline-block;
    font-size:18pt;
}
.count:before{
    width: 8rem;
    height: 8rem;
    background-color: green;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    content: " ";
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: -1;

}
.member{
   border-top: 1px solid #eeeeee;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}
.people-inf span {
    display: inline-block;
    width: 35%;
    padding-right: 5px;
    padding-top: 15px;
}
.people-inf span img{
    max-width: 100%;
    text-align: center;
    /*height: 100%;*/
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.3s;
}
.people-inf a {
    color: black;
    direction: rtl;
    display: inline-block;
    float: left;
    font-size: 1.1rem;
    line-height: normal;
    margin-top: 2.3rem;
    overflow: auto;
    padding: 1rem;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 65%;
}
.box-shadow-box{
    box-shadow: 0px 0px 7px gray;
    transition: all 0.3s;
    height:100%;
}
.wrapperx{
    height: 20rem;
    padding: 2rem 0;
    display:inline-table;
}

.galleria{ width:100%; height: 500px; background: #DDD;direction: ltr; }
.galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right, .galleria-theme-classic .galleria-info-link, .galleria-theme-classic .galleria-info-close, .galleria-theme-classic .galleria-image-nav-left, .galleria-theme-classic .galleria-image-nav-right{
    background-image: url("../../public/theme/Content/images/classic-map.png")
}
.galleria-container{ background:gray; }
div.rightSubMenu{
    z-index: 1
}